html,
body {
  background-color: #ebeef5;
  font-family: "Barlow", sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
  min-height: 100%;
  color: #292d30 !important;
  font-size: 15px;
  font-weight: 400;
}
section {
  position: relative;
  display: inline-block;
  width: 100%;
  margin: 5px auto 10px;
  padding: 20px 30px 15px;
  *box-shadow: 0 1px 4px 1px #dfe2e9;
  background-color: #fff;
  border-radius: 4px;
  border: 2px solid #ebeef5;
}

.color {
  margin-right: 10px;
  border-radius: 3px;
  display: inline-block;
  text-align: center;
  max-width: 100px;
  height: 30px;
  border: 1px solid rgb(219, 219, 219);
  border-radius: 4px;
  padding: 3px 5px 5px;
  text-shadow: 0 1px 1px #f8f8f8;
}

header {
  position: fixed;
  display: block;
  *width: calc(100% - 310px);
  max-width: 960px;
  height: 55px;
  padding-top: 3px;
  border-bottom: 2px solid transparent;
  *background-color: #ebeef5;
  z-index: 98;
}

.header_inner_fix {
  display: block;
  width: 100%;
  height: 50px;
}

header .header_inner h1 {
  float: left;
  width: 50%;
  white-space: nowrap;
  overflow: hidden;
  padding-top: 10px;
}

a {
  color: #465dee;
  text-decoration: none;
}

a img {
  border: none;
}

h1 {
  /*padding: 15px 0 0;
  margin: 0 auto 20px;*/
  font-size: 21px;
  line-height: 24px;
  text-align: left;
  *color: #465dee;
}

h2 {
  font-weight: 400;
  font-size: 21px;
  color: #465dee;
}

hr {
  height: 1px;
  border: 0;
  background: #dfe2e9;
  margin: 5px auto;
}
p {
  margin: 0 0 10px;
}

small {
  font-size: smaller;
}

span.info {
	padding: 3px;
    margin: 4px 5px 3px 0px;
    display: inline-block;
}

span.status.pad {
	margin: 5px calc(calc(100% - 320px)/2);
    display: inline-block;
    padding: 10px;
    width: 320px;
    text-align: center;
}

.cevaplar li {
	list-style: none;
    display: inline-block;
    width: 16px;
    border: 1px silver solid;
    text-align: center;
    height: 37px;
    vertical-align: top;
    font-size: 11px;
}

.ders_detay {
    width: 100%;
    max-width: 770px;
    margin: 0px auto;
    display: block;
}
.ders {
    display: inline-block;
    width: 320px;
}

.soru_ek{
	width:225px;margin:5px;display:inline-block;vertical-align:top;position:relative;
}
.cevap_sec{
	width: 39px;
    border: 1px red solid;
    border-radius: 5px;
    padding: 6px;
    font-weight: bold;
    background-color: white;
    position: absolute;
    right: 5px;
    top: 18px;
}




.footer {
    font-size: 13px;
    color: lightslategray;
	padding-top:15px;
	/*position: fixed;*/
    bottom: 0;
    width: 100%;
    /*display: flex;*/
    height: 40px;
    margin-bottom: 10px;
	text-align: center;
    justify-content: center;
}

.footer a{
	color:blac;
}

.sorular li {
    display: inline-block;
	padding: 4px;
	min-width: 28px;
	text-align: center;
	margin: 1px;
    background-color: gray;
    color: white;
}
.sorular li.select{
    background-color: #03a90d !important;
}
.sorular li.boss{
    background-color: #e20000 !important;
}


.optik_secenekler .soru {
    font: 32px Arial, sans-serif;
	font-size: 32px;
	line-height: normal;
    width: 2em;
    height: 2em;
    box-sizing: initial;
    color: #000;
    text-align: center;
    box-sizing: content-box;
    line-height: 2em;
	font-size: 16px !important;
    cursor: pointer;
    border: 0px;
    background: transparent;

}

.optik_secenekler li {
	/*margin: 2px;*/
    font: 13px Arial, sans-serif;
	font-size: 13px;
	line-height: normal;
    width: 2em;
    height: 2em;
    box-sizing: initial;
    background: #fff;
    border: 0.1em solid #f0f;
    color: #666;
    text-align: center;
    border-radius: 50%;
    line-height: 2em;
    box-sizing: content-box;
    cursor: pointer;
	list-style: none;
    display: inline-block;
}

.optik_secenekler li.slc {
    width: 2em;
    height: 2em;
    box-sizing: initial;
    background: #666;
    border: 0.1em solid #f0f;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    line-height: 2em;
    box-sizing: content-box;
    cursor: default;
}

.zebra {
    background: #F8C9DF;
}

.navdrawer, .navdrawer-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	z-index: 12;
	display:none;
}

.dersler{
	display: none;
    position: fixed;
	top: 0px;
    right: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 12;
}

.navdrawer.show .navdrawer-content, .dersler_connet {
    transition-duration: .225s;
    transition-property: box-shadow,-webkit-transform;
    transition-property: box-shadow,transform;
    transition-property: box-shadow,transform,-webkit-transform;
    transition-timing-function: cubic-bezier(0,0,.2,1);
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12),0 3px 5px 0 rgba(0,0,0,.2);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.navdrawer-right .navdrawer-content {
    right: 0;
    left: auto;
    -webkit-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0);
}
.dersler_connet {
	overflow-x: hidden;
    position: fixed;
    padding: 10px;
    width: 320px;
    max-width: 320px;
    top: 0;
    bottom: 0;
    left: calc(calc(100% - 320px)/2);
    background: #e6e6e6eb;
}

.navdrawer-content {
    transition-duration: .195s;
    transition-property: box-shadow,-webkit-transform;
    transition-property: box-shadow,transform;
    transition-property: box-shadow,transform,-webkit-transform;
    transition-timing-function: cubic-bezier(.4,0,.6,1);
    background-color: #fff;
    max-width: 300px;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
    width: 300px;
}
.navdrawer-backdrop {
    transition-duration: .375s;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    background-color: rgba(0,0,0,.38);
    display:none;
    z-index: 11;
}

.navdrawer-header {
    background-color: #f5f5f5;
    border-bottom: 1px solid rgba(0,0,0,.12);
    display: block;
    margin-bottom: .5rem;
    padding: .625rem 1rem;
}

.timer{
	position: absolute;
    top: 8px;
    right: 25px;
}
.secenekler{
	width:100%;
	text-align:center;
}
.secenekler li {
	cursor:pointer;
	width: 50px;
    height: 45px;
    background: #fff;
    display: inline-block;
    border-radius: 30px;
    padding: 7px 5px;
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    text-decoration: none;
    color: #333;
    text-shadow: 1px 1px #ccc;
    border: 3px solid #ff6d24;
}
.secenekler li:hover, .secenekler li.slc{
	border: 3px solid black;
	background: #ff6d24;
	color:white;
}
.secenekler li.yesil{
	border: 3px solid black;
	background: green;
	color:white;
}.secenekler li.kirmizi{
	border: 3px solid black;
	background: red;
	color:white;
}

.button_yazdri{
	margin-top: -21px !important;
}

.sinav li{
	background: #e9eaee;
    border: 2px solid #ffffff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
	width:100%;
	padding:15px 10px;
	display:inline-block;
	position: relative;
	margin-top: 10px;
}

.sinav h1{
	display: inline-block;
}
.sinav_yonet_h1{
	margin-bottom:3px;
}

.sinav_basliyor {
	display: grid;
    /* font-family: 'Acme', sans-serif; */
    border: 2px solid #cecece;
    width: 80% !important;
    background-color: white;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
    -moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
    -webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
    padding: 15px;
    text-align: center;
    font-size: 14px;
    /* color: aliceblue; */
}

.sinav_basliyor h1 {
	color: darkgray;
    font-family: 'Poppins', sans-serif;
    text-align: center;
	font-size: 34px;
    line-height: 34px;
    margin: 0px;
}

.sinav_basliyor .uyari_list{
	width:100%;
	padding:0px 55px;
	text-align:left;
	*font-weight:bold;
	font-size:14px;
}

.uyari_list li{
    font-size: 15px;
    font-weight: normal;
    list-style: none;
    padding: 6px;
    border-bottom: 1px #c0c0c0ab solid;
}

.sinav a.btn.btn-medium.btn-blue,.sinav a.btn.btn-medium.btn-red {
    /*margin-top: 15px;*/
}

.sinav li span a.btn {
    margin-left: 5px;
}

.sinav_islem_link{
	display: flex;
}

.siradegis {
  position: absolute;
  display: none;
  top: 50%;
  margin-top: -17px;
  left: 45px;
  background-color: white;
  padding: 10px 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 3px 0 10px rgba(0, 0, 0, 0.5);
  z-index: 9999999;
}

.siradegis .btn-small {
  padding: 2px 15px 3px !important;
  height: auto;
  margin: 10px 0;
}

.fancy_modal {
  position: relative;
  display: none;
  width: 100%;
  max-height: 65vh;
  max-width: 830px;
  border-radius: 4px;
  padding: 65px 30px 30px;
}

@media (max-height: 680px) {
  .fancy_modal {
    max-height: 90vh;
  }
}

.fancy_modal .header {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  font-size: 18px;
  font-weight: 500;
  width: 100%;
  height: 44px;
  padding: 9px 0 0 15px;
  margin-bottom: 20px;
  box-shadow: 0 1px 3px #dfe2e9;
  border-bottom: 1px solid #dfe2e9;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 60px;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#media_con {
  width: 100%;
  display: block;
  text-align: left;
}

.media_con {
  *position: relative;
  display: block;
  *margin-top: 10px;
}

.add_media {
  display: inline-block;
  width: 120px;
  height: 120px;
  margin-right: 10px;
  margin-bottom: 10px;
  vertical-align: top;
  text-align: center;
  background: #fff url("/public/img/icon-add-media.svg") center center no-repeat;
  background-size: 50px auto;
  color: #292d30;
  padding-top: 35px;
  border: 2px solid #ebeef5;
  border-radius: 4px;
  cursor: pointer;
}

.add_media:hover {
  background-color: #465dee;
  background-image: url("/public/img/icon-add-media2.svg");
}

.btn-video {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 120px;
  height: 120px;
  vertical-align: top;
  background: #fff url("/public/img/icon-add-video.svg") center center no-repeat;
  background-size: 50px auto;
  color: #292d30;
  padding-top: 35px;
  border: 2px solid #ebeef5;
  border-radius: 4px;
  cursor: pointer;
}

.btn-video:hover {
  background-color: #465dee;
  background-image: url("/public/img/icon-add-video2.svg");
}

.videoUploader {
  position: relative;
  display: none;
  width: 100%;
  max-width: 480px;
  padding: 15px 20px 15px;
  margin: 10px 0;
  border: 2px solid #dfe2e9;
  border-radius: 4px;
  box-shadow: 0 5px 10px -5px rgba(60, 60, 65, 0.2);
}

.media_con .selected {
  background: #465dee;
}

.media_con .media_check {
  position: absolute;
  top: 5px;
  left: 5px;
}

.folder {
  background: url(img/icon-folder.svg) center center no-repeat;
  background-size: 100% 100%;
  padding-top: 85px;
  text-align: center;
}

.preview {
  position: relative;
  display: inline-block;
  width: 120px;
  height: 120px;
  margin-right: 5px;
  margin-bottom: 35px;
  vertical-align: top;
  cursor: move;
}

.preview .media_title {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  border: 2px solid #ebeef5;
  padding-left: 5px;
  background: white;
  border-radius: 0 0 3px 3px;
}

.preview .media {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px;
  overflow: hidden;
  text-align: center;
  background: #f6f7fc;
  border: 2px solid #dfe2e9;
  *box-shadow: 0 2px 5px rgba(60, 60, 65, 0.1);
  border-radius: 4px;
  cursor: move;
}

#media_con .preview:nth-child(2) .media {
  border: 2px solid #465dee;
}

.preview .media img {
  position: absolute;
  display: inline-block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: zoom-in;
}

.preview .btn_con {
  position: absolute;
  top: 0;
  width: 100%;
  *height: 100%;
  padding: 5px;
}

.preview:hover .btn_con {
  display: block;
}

.btn_con .drag_image {
  display: block;
  width: 24px;
  height: 24px;
  float: left;
  margin-right: 10px;
  cursor: move;
  background: white url("/public/img/icon-move2.svg") center center no-repeat;
  background-size: auto 16px;
  border: 1px solid #dce2e9;
  border-radius: 3px;
}

.add_to_page,
.remove_image {
  position: relative;
  display: inline-block;
  min-width: 40px;
  background-color: white;
  border: 1px solid #465dee;
  text-align: center;
  color: #465dee;
  font-size: 14px;
  padding: 0 5px;
  line-height: 20px;
  height: 22px;
  border-radius: 3px;
  user-select: none;
  -webkit-appearance: none;
  cursor: pointer;
}

.add_to_page:hover {
  color: white;
  background-color: #465dee;
}

.remove_image {
  min-width: 24px;
  color: #aeb2bb;
  background-color: white;
  border-color: #dce2e9;
}

.remove_image:hover {
  color: white;
  background-color: #de5d44;
  border-color: #de5d44;
}

.preview .filename {
  *position: absolute;
  *bottom: 15px;
  *display: none;
  width: 100%;
  *overflow: hidden;
  margin-top: 3px;
  color: #5f696b;
  font-size: 12px;
  line-height: 12px;
}
/* .preview:hover .filename {
  display: block;
  background-color: white;
  padding: 3px 5px;
  bottom: 0;
  border: 1px solid #EBEEF5;
} */

.oembed_con {
  padding: 56.25% 0 0 0;
  position: relative;
}

.oembed_con .oembed {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateY(-50%);
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 60px;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.favicon {
  display: block;
  width: 32px;
  height: 32px;
}

.website_img_con {
  display: inline-block;
  padding: 10px;
  background: #ebeef5;
}

.website_logo {
  display: block;
  width: auto;
  height: 40px;
}
progress {
  position: relative;
  width: 50%;
  height: 10px;
  transform: translate(-50%, -50%);
  border: 0;
  border-radius: 5px;
}

progress::-webkit-progress-bar {
  background-color: transparent;
}

progress::-webkit-progress-value {
  background: #30c7a0;
}

.tooltip {
  display: inline-block;
  text-align: center;
  width: 15px;
  height: 15px;
  font-size: 12px;
  line-height: 15px;
  font-weight: 700;
  color: #fff !important;
  background-color: #465dee;
  border-radius: 50%;
}

.tooltip:hover:after {
  position: absolute;
  display: inline-block;
  max-width: 280px;
  bottom: 60px;
  color: #fff;
  text-align: left;
  content: attr(alt);
  left: 0;
  padding: 8px 12px;
  z-index: 98;
  background: rgba(58, 107, 232, 0.9);
  border-radius: 5px;
}

.modal_box {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999999;
}

.confirm {
  display: none;
  background-color: #fff;
  border: 1px solid #aaa;
  position: absolute;
  width: 90%;
  max-width: 380px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 30px 40px;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
  border-radius: 16px;
  z-index: 999999;
}

.confirm .mesaj {
  display: block;
  width: 100%;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 10px;
  white-space: normal;
}

.confirm img {
  display: block;
  margin: 0 auto 10px;
  width: 160px !important;
  height: 120px !important;
}

#galeri_gorsel {
  width: 100%;
  display: block;
  border: 1px solid #ebebeb;
  padding: 5px 10px;
  background: #f5f7fa;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.menu_con .dil {
  width: 80%;
  display: block;
  bottom: 0;
  left: 10%;
  padding: 10px 0;
  overflow: hidden;
  border-top: 1px solid #dfe2e9;
}

.menu_con .dil select {
  text-transform: uppercase;
}

.auth div {
  width: 49%;
  display: inline-block;
  margin: 10px 0;
}

.more {
  position: relative;
  display: inline-block;
  background: url(img/more2.svg) center center no-repeat;
  background-size: auto 22px;
  border: 1px solid transparent;
  border-radius: 4px;
  width: 30px;
  height: 24px;
  white-space: normal;
  cursor: pointer;
}

.more.selected {
  border: 1px solid #dedede;
}

.more_menu {
  position: absolute;
  display: none;
  text-align: left;
  background: white;
  padding: 5px;
  top: -2px;
  right: 32px;
  z-index: 1;
  border-radius: 4px;
  border: 1px solid #dedede;
  min-width: 110px;
  box-shadow: 0 8px 16px rgba(27, 39, 51, 0.1);
}

.more_menu img {
  float: left;
  margin-right: 5px;
}

.more_menu a,
.more_menu .more_link {
  width: 100%;
  display: inline-block;
  clear: both;
  font-size: 14px;
  border-radius: 2px;
  text-align: left;
  padding: 10px 12px;
  *border-top: 1px solid #dedede;
  white-space: nowrap;
}

.more_menu .more_link:first-child {
  border-top: none;
}

.more_menu a:first-child {
  border-top: none;
}

.more_menu a:hover,
.more_menu .more_link:hover {
  background: #f0f0f0;
}

.more_menu a.sil {
  color: #de5d44 !important;
}

.infotip {
  display: block;
  position: relative;
}

.infotip:hover:after {
  position: absolute;
  background: #00a8e1;
  bottom: 32px;
  color: #fff;
  content: attr(title);
  text-align: center;
  padding: 5px;
  min-width: 120px;
  left: 50%;
  margin-left: -60px;
  z-index: 999;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.infotip:hover:before {
  position: absolute;
  border: solid;
  border-color: #00a8e1 transparent;
  border-width: 6px 6px 0;
  bottom: 26px;
  content: "";
  left: 50%;
  margin-left: -6px;
  z-index: 999;
}

.status {
  color: #326b31;
  background-color: rgba(223, 240, 217, 0.9);
  border: 1px #b5cfb5 solid;
}

.ikaz {
  color: #9a6737;
  background-color: rgba(253, 249, 228, 0.9);
  border: 1px #ecdebc solid;
}

.hata {
  color: #a93538;
  background-color: rgba(245, 223, 223, 0.9);
  border: 1px #e9b4b4 solid;
}

.info {
  color: #3060a3;
  background-color: rgba(225, 234, 245, 0.9);
  border: 1px #b5cae5 solid;
}

.select ul {
  display: block !important;
}

.section {
  display: block;
  margin: 5px auto;
  line-height: 18px;
  background-color: #fff;
}

.section .part {
  display: block;
  width: 100px;
  float: left;
}

fieldset {
  padding: 0 !important;
  margin: 20px auto !important;
}

legend {
  color: #484f51;
  font-size: 120%;
}

.container {
  position: relative;
  display: block;
  *width: calc(100% - 230px);
  *height: 100%;
  *padding: 0 40px;
  *float: right;
}

.container .inner_container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

.inner_container table,
.TextBox {
  width: 100%;
  height: 32px;
}

.container .inner_container .baslik {
  width: 100%;
  height: 60px;
  font-size: 24px;
  padding-top: 10px;
  margin-bottom: 20px;
  color: #484f51;
  border-bottom: 1px solid silver;
}

.alert_con {
  position: fixed;
  width: intrinsic;
  left: 50%;
  transform: translateX(-50%);
  top: 3px;
  z-index: 99999;
}
.alert_con_new {
  position: fixed;
  width: intrinsic;
  left: 50%;
  transform: translateX(-50%);
  top: 3px;
  z-index: 99999;
	top: -10%;
	background: white;
    border-radius: 20px;
    padding: 20px;
}

.ortaya_getir{
	top:40%;
}

.alertMessageNew.uyari {
    font-size: 20px;
    max-width: 320px;
    text-align: center;
}

a.btn.btn-red.btn-large.bitir {
    float: right;
}

a.btn.btn-green.btn-large.iptal {
    float: left;
}

.alertMessage {
  position: relative;
  display: inline-block;
  width: intrinsic;
  background: #ccf7ff;
  color: #4498d0;
  border: 1px solid #4498d0;
  font-size: 16px;
  padding: 8px 5px 7px 12px;
  margin: 5px;
  border-radius: 2px;
  cursor: pointer;
}

.alertMessage:after {
  content: "\2715";
  float: right;
  text-align: center;
  width: 26px;
  margin-left: 20px;
  font-size: 16px;
  line-height: 24px;
  border-radius: 50%;
}

.success {
  *display: block;
  background: #e0f1d4;
  color: #398f4f;
  border-color: #c4d6c0;
}

.error {
  display: block;
  background: #f1dfde;
  color: #9e4242;
  border-color: #9e4242;
}

.alert {
  background: #fffaec;
  border-color: #ffc700;
  color: #fd9a10;
  font-size: 12px;
  padding: 8px 10px;
  margin: 5px 0;
  border-radius: 4px;
}

.btn {
  position: relative;
  text-decoration: none;
  cursor: pointer;
  background-color: transparent;
  border: 1px solid transparent;
  /*white-space: nowrap;*/
  font-family: inherit;
  vertical-align: middle;
  float: right;
  text-align: center;
  font-size: 18px;
  padding: 4px 14px 5px;
  color: #333;
  margin: 8px 0;
  border-radius: 3px;
  user-select: none;
  -webkit-appearance: none;
  transition: all 0.15s ease-in-out;
}

.btn:hover {
  color: #465dee;
  *border-color: #465dee;
}

.btn-small {
  font-size: 13px;
  height: 20px;
  padding: 2px 5px 2px;
  margin: 3px 0;
}
.btn-medium {
  font-size: 14px;
  *height: 28px;
  padding: 4px 5px 4px; 
  margin: 0;
}

.btn-varyant {
  color: #555;
  background-color: white;
  border-color: #ddd;
  margin: 0 0 0 5px;
}

.btn-varyant:hover {
  color: #465dee;
  border-color: #465dee;
}

.btn-blue {
  color: white;
  background-color: #465dee;
}

.btn-blue:hover {
  color: #465dee;
  background-color: white;
  border-color: #465dee;
}

.btn-primary {
  color: white;
  background-color: #12c457;
}

.btn-primary:hover {
  color: white;
  background-color: #12ac57;
  border-color: #12ac57;
}

.btn-danger {
  color: white;
  background-color: #de5d44;
}

.btn-danger:hover {
  color: #de5d44;
  background-color: white;
  border-color: #de5d44;
}

.btn-secondary {
  color: white;
  background-color: grey;
}

.btn-secondary:hover {
  color: #54565a;
  background-color: white;
  border-color: #54565a;
}

.btn-dark {
  color: white;
  background-color: #1a1818;
}

.btn-dark:hover {
  color: #1a1818;
  background-color: white;
  border-color: #1a1818;
}

.btn-red {
  color: white;
  background-color: red;
}

.btn-red:hover {
  color: #1a1818;
  background-color: white;
  border-color: #1a1818;
}
.btn-green {
  color: white;
  background-color: green;
}

.btn-green:hover {
  color: #1a1818;
  background-color: white;
  border-color: #1a1818;
}

.btn-light {
  color: #1a1818;
  background-color: white;
}

.btn-light:hover {
  color: white;
  background-color: #1a1818;
  border-color: white;
}

.btn-bordered {
  color: #5f696b;
  background-color: white;
  border-color: #5f696b;
}

.btn-bordered:hover {
  color: white;
  background-color: #5f696b;
}

.btn-new {
  position: absolute;
  top: 5px;
  right: 0;
  z-index: 2;
}

.girisyap {
  position: absolute;
  display: block;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 45px 40px 60px;
  width: 100%;
  max-width: 380px;
  height: auto;
  text-align: center;
  border: 2px solid #dfe2e9;
  *border-top: 6px solid #465dee;
  box-shadow: 0 25px 50px -35px rgba(58, 107, 232, 0.5);
  border-radius: 26px;
}

.girisyap h1 {
  font-weight: 700;
  padding: 0;
  margin: 0 0 5px;
}

.girisyap .btn {
  padding: 8px 14px 10px;
}

label {
  color: #999b9f;
  font-size: 12px;
  font-weight: 400;
}

input[type="select"] {
  padding: 0 8px;
  color: #787878;
}

input,
textarea,
select,
.input {
  display: block;
  width: 100%;
  padding: 3px 0 5px;
  margin: 0;
  font-size: 14px;
  color: #555;
  background: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 2px solid #dfe2e9;
  font-family: inherit;
  -webkit-appearance: none;
  box-shadow: none;
}

select {
  background: url(img/input-select.svg) right center no-repeat;
  background-size: 20px 20px;
  padding-right: 15px;
}

textarea {
  resize: vertical;
}

input:focus,
textarea:focus,
select:focus {
  outline: none;
  -webkit-focus-ring-color: none;
  border-bottom: 2px solid #465dee;
  box-shadow: none;
}

input:focus:valid {
  border-color: #64af79;
}

input:focus {
  border-color: #de5d44;
}

select ~ label {
  *top: -16px !important;
  font-size: 12px !important;
}

select ~ label {
  *top: -16px !important;
  font-size: 12px !important;
}

input:focus ~ label,
input:valid ~ label,
textarea:focus ~ label,
textarea:valid ~ label {
  *top: -16px !important;
  font-size: 12px !important;
}

.form_group {
  position: relative;
  width: 100%;
  display: inline-block;
  margin-bottom: 10px;
}

.form_group label {
  color: #999b9f;
  font-size: 12px;
  *text-transform: uppercase;
  transition: 0.1s ease all;
  -moz-transition: 0.1s ease all;
  -webkit-transition: 0.1s ease all;
}

.form_group .error {
  background: none;
  color: #de5d44;
  border-color: #de5d44;
}

.form_group small {
  display: block;
  float: left;
  color: #c0c2c5;
  margin-top: 3px;
  font-size: 12px;
  line-height: 13px;
}
.custom-file-input {
  color: transparent;
  cursor: pointer;
  height: 100px;
  width: 100px;
  margin-bottom: 97px;
}

.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}

.custom-file-input:active {
  outline: 0;
}

.custom-file-input::before {
  height: 100px;
  width: 100px;
  content: "+ Ekle";
  color: #333;
  font-size: 16px;
  text-align: center;
  display: inline-block;
  border: 1px solid silver;
  padding: 35px 0;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  border-radius: 2px;
}

.custom-file-input:hover::before {
  border-color: #465dee;
  background: #465dee;
  color: #f8f8f8;
}

input[type="radio"] {
  height: 18px;
  width: 18px;
  float: left;
  margin: 0 7px 0 0 !important;
  background-color: #fff;
  background-image: url(img/input-radio-w.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 1px solid silver;
  -webkit-appearance: none;
  border-radius: 50%;
}

input[type="radio"]:hover {
  background-color: #e6faef;
  border-color: #30c7a0;
}

input[type="radio"]:checked {
  background-color: #30c7a0;
  border-color: #30c7a0;
}

input[type="checkbox"] {
  height: 18px;
  width: 18px;
  float: left;
  margin: 0 7px 0 0 !important;
  background-color: #fff;
  background-image: url(img/input-checkbox-w.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 1px solid #dce2e9;
  -webkit-appearance: none;
  border-radius: 2px;
}

input[type="checkbox"]:hover {
  background-color: #e6faef;
  border-color: #30c7a0;
}

input[type="checkbox"]:checked {
  background-color: #30c7a0;
  border-color: #30c7a0;
}

input[type="radio"] ~ label,
input[type="checkbox"] ~ label {
  float: left;
  font-size: 15px !important;
  color: #555;
  line-height: 18px;
}

/* input[type="checkbox"].status {
  height: 20px;
  width: 20px;
  background-color: transparent;
  background-image: url(img/icon-eye-closed.svg);
  border: none;
  cursor: pointer;
}

input[type="checkbox"]:checked.status {
  background-image: url(img/icon-eye.svg);
}
 */
form .btn_group {
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 5px;
  z-index: 9;
  background: #ebeef5;
}

form .btn_group .btn {
  margin-left: 10px;
}

.url_con input#url {
  border-color: transparent;
  color: #465dee;
}

input#url:focus {
  border-color: #dfe2e9;
}

.url_info {
  display: block;
  float: left;
  width: 45px;
  font-size: 14px;
  color: #999b9f;
  padding: 3px 0 5px;
  margin-right: 5px;
}

.url_con {
  float: left;
  width: calc(100% - 50px);
}

.text_left {
  text-align: left;
}

.text_right {
  text-align: right !important;
}

.left,
.fleft {
  float: left;
}

.right,
.fright {
  float: right;
}
.fnone {
  float: none;
}
.mleft {
  margin-left: 10px !important;
}
.mright {
  margin-right: 10px !important;
}
.mtop {
  margin-top: 10px !important;
}
.mbottom {
  margin-bottom: 10px !important;
}

.clearfix {
  clear: both;
}

.clearfix::before {
  content: "";
  display: block;
  clear: both;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.full {
  width: 100%;
}

.col-2 {
  width: calc(50% - 10px);
  margin-left: 20px;
}

.col-2:first-child {
  margin-left: 0;
  float: left;
}

.col-3 {
  width: calc(33.3333333% - 11px);
  margin-left: 15px;
}

.col-3:first-child {
  margin-left: 0;
  float: left;
}

.col-4 {
  width: calc(25% - 20px);
  margin-left: 20px;
}

.col-4:first-child {
  margin-left: 0;
  float: left;
}

.note-editable h2 {
  float: none;
  margin: 0 auto 10px;
  font-weight: 700;
  color: #333;
}

.loading {
  position: fixed;
  *display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8) url(img/loader.svg) center center no-repeat;
  background-size: 50px 50px;
  z-index: 9999;
}

.blur {
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
}

table tr td label {
  display: block;
  width: 100% !important;
  margin: 10px 0 -5px !important;
  font-size: 12px !important;
  padding: 0;
  color: #a4a4a4;
}

td.file-html table tr td table {
  border: 0 !important;
}

td.langue-html table {
  border: 1px silver solid;
  padding: 15px;
}

td.file-html table:first-child {
  border: 1px #dedede solid;
}

td.file-html table {
  border: 1px #dedede solid;
  border-top: 0;
  background-color: #fff;
  width: 100%;
}

.icon {
  display: block;
  float: left;
  margin-right: 3px;
}

.gizle,
.hidden,
.hide,
.hidden {
  display: none !important;
}

.menu-kapat {
  display: none;
  width: 32px;
  height: 32px;
  background: url(img/icon-menukapat.svg) center center no-repeat;
  background-size: auto 24px;
  cursor: pointer;
}

.menu-mobil {
  position: fixed;
  display: none;
  top: 12px;
  left: 15px;
  width: 32px;
  height: 32px;
  background: url(img/icon-menu.svg) center center no-repeat;
  background-size: auto 22px;
  cursor: pointer;
  z-index: 100;
}

@media (min-width: 769px) {
  .menu_con {
    left: 0;
  }
}

@media (max-width: 960px) {
  header {
    width: calc(100% - 40px);
  }

  .menu-top h1 {
    margin-left: 0;
  }

  h1 {
    *padding-left: 45px;
  }

  h2 {
    font-size: 21px;
  }

  .container {
    width: 100%;
    padding: 0 20px 0px;
  }

  .container .inner_container {
    width: 100%;
    padding: 0 0 0px;
  }

  .menu-kapat {
    display: none;
  }

  .menu_con .menu .logo {
    float: right;
  }

  .menu-mobil {
    display: block;
  }

  .menu_con {
    left: -255px;
    background: rgba(250, 250, 250, 0.95);
    z-index: 99;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }

  .container .inner_container .baslik {
    padding-left: 65px;
  }
}
.uyari_list .error{
	padding:10px;
}

.ders_grup {
    display: inline-block;
    padding: 0px 10px 0px;
    vertical-align: top;
}


@media (max-width: 480px) {
.ders_grup{
    width: 100%;
    padding: 0px;
}
.alert_con_new{
	left: 10%;
	transform: translateX(-6%);
}
.optik_secenekler li {
	font-size:19px;
}

.optik_secenekler {
  text-align: center;
}
.navdrawer-header{
    text-align: center;
    font-weight: bold;
}
.cevaplar li {
	margin-bottom:10px;
	height:42px;
}
.sinav_basliyor .uyari_list{
	padding:10px;
}
.slick-slide img
{
	max-width: 95%;
}
.sinav li{
	width:100%;
	padding:10px;
	display:inline-block;
}
  .girisyap {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 100vh;
    top: 0;
    left: auto;
    transform: none;
    padding: 40px;
    text-align: left;
    box-shadow: none;
    border-radius: 0;
    border: none;
  }

  section {
    margin: 5px auto;
    padding: 10px 15px;
  }
  .slick-prev,.slick-next{
	  display:none !important;
  }
  .container {
    padding: 0 10px 0px;
  }

  .container .inner_container {
    width: 100%;
    padding: 0 0 0px;
  }

  header {
    width: calc(100% - 20px);
  }

  .fancy_modal {
    padding: 65px 20px 30px;
  }

  .add_media,
  .preview {
    width: 85px;
    height: 85px;
    margin: 5px 5px 10px;
  }
  .add_media {
    padding-top: 15px;
  }

  .media_title {
    display: none;
  }
  h1 {
    font-size: 18px;
    /*margin-bottom: 20px;*/
  }

  h2 {
    font-size: 21px;
  }

  .mobil_gizle {
    display: none;
  }
}


